Javascript Enabled Browser Required!

To use the VisualTour Viewer you must have a Netscape or Internet Explorer Version 4.0 or greater browser with Javascript Enabled.

 
If you are using Netscape...

  • Look at your browser toolbar
  • Select "Edit," then "Preferences"
  • Select the bottom-most preference, "Advanced"
  • Make sure the "Enable Javascript" box is checked
  •  
    If you are using Internet Explorer...

  • Look at your browser toolbar
  • Select "Tools," then "Internet Options"
  • Select the second option, "Security"
  • Select the "Custom Level" options
  • Make sure all scripting options are set to "Enabled"